/* CSS Document */
* { margin:0; padding:0;}

body#body{ 
	background:url(images/bg.jpg) repeat-x top #FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#929b9d;
}

ul, ul li { list-style:none; list-style-image:none; list-style-type:none;}

table{border-collapse:collapse; border:0px;}
td { vertical-align:top; padding:0px;}

tbody { border:none;}

a{ color:#009fe9; text-decoration:none}
a:hover{text-decoration:none; }
img, a img { border:0;}

.clear { clear:both;}

fieldset { border:1px solid #eaeaea; overflow:hidden; position:relative;}
fieldset legend { color:#658300;}
html.js fieldset.collapsed legend { display:inline;}
/*html.js fieldset.collapsible legend a { background:url(images/a5.gif) no-repeat 5px 7px;}
html.js fieldset.collapsed legend a { background:url(images/a4.gif) no-repeat 5px 6px;}*/

fieldset a { color:#dd621e;}
fieldset .tips { font-size:10px;}

.min-width {width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 991)? "980px" : "100%"); min-width:991px; background:url(images/bg-top.jpg) no-repeat center 0}
#main { margin:0 auto; width:948px;}

table.system-status-report th, thead th { border-bottom:1px solid #eaeaea; color:#000000; font-size:13px; }
thead th, th, tr.even, tr.odd { padding:0px; border-bottom:1px solid #eaeaea;}

/*------HEADER------*/
#header { padding:0px;}

.head-row1 { height:103px; width:100%; overflow:hidden;}
.head-row1 .col1 { float:left; width:640px;}
.head-row1 .col2 { float:right;margin-top:30px;padding-top:5px;}

.head-row2 { height:; width:100%; overflow:hidden; background:url(images/menu_bg.jpg) top repeat-x;
border:1px solid #b2c93b;
-moz-border-radius:5px;
-webkit-border-radius:5px;
}

.head-row3 { height:; width:100%; overflow:hidden; background:url(images/bg-row2.jpg) no-repeat 0 0}
.head-row3 .col1 { float:left; width:292px;}
.head-row3 .col2 { float:left;}

.head-row4 { height:; width:; overflow:; background:#fff;}


.logo { margin:15px 0px 0px 25px; float:left;padding:10px 0 0 0;margin-top:20px;}
h1.site-name { font-size:32px; padding:40px 10px 0px 30px; font-family:"Trebuchet MS"; text-transform:capitalize; font-weight:bold;}
h1.site-name a { color:#393939; text-decoration:none; font-weight:normal; line-height:30px;}
.slogan { padding:4px 0px 0px 12px; color:#393939; font-size:12px; text-transform:none; float:left;}
.slogan-img { margin:71px 46px 0px 304px;}

.pr-menu {overflow:hidden; margin:0px 0px 0px 0px;}
ul.primary-links {margin:0px; padding:0; list-style:none; line-height:normal; width:100%; overflow:hidden;}
ul.primary-links li { overflow:hidden; float:left; padding:0; background:url(images/bg-li.gif) no-repeat right 0}
ul.primary-links li a { color:#d0d0d2; text-decoration:none; font-size:15px; display:block; padding:12px 0px 15px 0px; width:; text-align:center;}
ul.primary-links li a:hover, ul.primary-links li a.active { background:url(images/bg-li-act.gif) top repeat-x; color:;}

ul.primary-links li.last { background:none;}

/*----Breadcrumb-----*/
.breadcrumb { padding:20px 55px 2px 28px; color:#484848; font-size:14px; font-weight:normal; text-align:left;}
.breadcrumb a { color:#484848; text-decoration:none; padding:0px 2px 0px 2px; text-transform:none; vertical-align:middle; font-weight:normal;}
.breadcrumb a:hover { text-decoration:underline; color:#000;}

/* footer */
#footer { color:#27272a; font-size:11px; font-weight:normal; text-align:center; width:100%; overflow:hidden; background:;}
.foot { text-align:left; margin:0 auto; width:888px; padding:10px 0px 10px 0px;}
#footer a { text-decoration:none;}
#footer a:hover{ background-color:#e5f8ff;}
#footer .foot span { padding-left:27px;}
/* footer end */


/*------CORNERS------*/
div.block { margin-bottom:11px; color:#363638; overflow:hidden; width:100%; background:url(images/bg-line.gif) repeat-x bottom}
.block .content { padding:11px 37px 25px 0px; overflow:hidden;}
.clear-block { padding:0px 20px 0px 18px;}
.admin .clear-block { padding:0px;}

.bg-bot { background:url(images/bg-bot.gif) repeat-x bottom;}

h4 {color:#000; font-size:22px; font-weight:normal; padding-bottom:10px; padding-top:10px;}

.blocks { overflow:hidden; width:100%; padding-top:30px;}
.blocks div { background:url(images/bg-blocks.gif) top repeat-x #fafafa; width:209px; float:left; overflow:hidden;}
.blocks div h4 {adding:12px 0px 30px 45px;}
.blocks div .inner{ padding:18px 0px 35px 15px;}
.blocks div a { color:#1579d9;}
.list, .list2 { margin-right:3px;}
.blocks div ul { margin-left:6px; margin-bottom:30px;}

.blocks2 { overflow:hidden; width:100%;}
.blocks2 .inner { padding:0px 0px 15px 0px;}
.blocks2 div.list, .blocks2 div.list2 { float:left; width:200px;}
.blocks2 div.list3 { width:170px; float:left;}
.blocks2 div ul { margin-left:6px;}

.events { width:100%; overflow:hidden; padding-bottom:20px;}
.events .list { float:left; width:288px;}

.list-col { float:left; margin-right:30px;}
a.cont-more { font-size:14px !important; font-weight:bold !important;}



.links-indent { padding:0px 0px 0px 0px; overflow:hidden;}
.links-indent ul.links li { float:left; padding:0 30px 3px 0!important;}
.links-indent ul.links li a { background:url(images/bg-links.gif) top repeat-x; display:block; text-decoration:none !important; text-transform:capitalize; color:#fff !important;}
.links-indent ul.links li a span { background:url(images/links-left.gif) no-repeat 0 0; color:#fff; display:block; font-size:12px; line-height:16px; font-weight:normal;}
.links-indent ul.links li a span span{ background:url(images/links-right.gif) top right no-repeat!important; display:block; padding:4px 9px 4px 9px; line-height:1.2em;}

.links-indent ul.links li a:hover { text-decoration:underline !important;}
/*-----------------*/

#cont { overflow:hidden; width:100%; background:#FFF}
.cont-inner { padding:; overflow:hidden;}

#left-col { width:300px; float:left;}
#left-col .ind { padding:0px 30px 28px 0px;}
#left-col .width { background:url(images/bg-col.gif) repeat-y left;}
#left-col .col-top { background:url(images/col-top.gif) no-repeat 0 0; padding:0px 22px 0px 20px; overflow:hidden; }
#left-col .col-bot { background:url(images/col-bot.gif) no-repeat 0 bottom; width:100%; overflow:hidden;}

.width { width:100%; overflow:hidden;}

#cont-col { overflow:hidden; height:1%; padding:;}
#cont-col .ind { width:;padding:36px 27px 36px 27px;}

#right-col { width:300px; float:right;}
#right-col .ind { padding:30px 15px 40px 27px;}

/**************---TITLES---**************/
h1 { color:#444b4e; font-size:18px; font-weight:normal;}
h1.title { background:none; font-size:17px;}
h1.title a {color:#33312a; text-decoration:none; font-size:24px; line-height:normal; font-weight:normal;}
h1.title a:hover{text-decoration:underline; color:#76ac03;}
#tabs-wrapper h2 { background:none; color:#527fbe !important; padding-bottom:10px; font-size:28px; font-weight:bold;line-height:1.2em;}
h2 { font-size:28px; color:#527fbe; padding:10px 0px 7px 0px; text-transform:uppercase; width:100%; font-weight:bold;}
h2.with-tabs { padding-left:0px; padding-top:10px;}
.block h2 { display:block; border-bottom:#bcbcbc 1px solid; color:#202e02; font-size:12px; line-height:22px; margin:0; margin-top:5px; margin-bottom:10px; padding:0;}

h3 { color:#bdd134; padding:5px 0px;}
h3 a {color:#bdd134; text-decoration:none;}

.block .title { padding:0; width:100%;}
.title h3 { color:#bdd134; font-size:21px; padding:15px 0px 8px 0px; text-transform:uppercase; font-weight:bold;}

.admin-panel h3 { color:#000000; font-size:13px;}

.submit { padding:11px 0px 0px 0px; overflow:hidden;}
.submitted, .submit .submitted{ color:#568c05; font-size:12px; line-height:normal; font-weight:normal;}
.submitted a { color:#568c05;}

/***************/

.comment { padding:10px 0px 10px 20px;}
.comment h3 { background:none;}
.comment h3 a{ color:#2a2a2a; font-size:15px;}
.comment .title { padding-left:0px; padding-bottom:10px;}
.comment .submitted { margin-left:0px; padding-bottom:10px; color:#658300;}
.comment .submitted a{ color:#658300;}

.content { padding:0px 10px 0px 0px; color:#646060; line-height:17px; font-size:13px;}
.node .content strong { color:;}
.content a:hover{ text-decoration:none;}

.node { width:100%; padding-bottom:30px;}
.node .content, #contact-mail-page { padding:22px 0px 10px 0px; overflow:hidden;}
.node div.links { padding-top:5px; padding-bottom:2px; text-align:left;}
.node .title {padding:0px 0px 0px 0px;}

.node-column { float:left; width:50%;}

/*---------------------*/

/*----NAVIGATION----*/
#block-user-1 .content ul.menu { padding-left:0px; padding-bottom:0px; width:100%;}
#block-user-1 .content ul.menu li ul.menu { padding-left:17px; width:auto;}
#block-user-1 .content ul.menu li { padding:0px 0px 1px 0px; list-style-image:none; list-style:none; margin:0; line-height:normal;line-height:18px; overflow:hidden; border-bottom:1px solid #eaeaea;}
#block-user-1 .content ul.menu li a { background:url(images/a1.gif) no-repeat 1px 5px; color:#568c05; font-size:13px; text-decoration:none; font-weight:bold; padding-left:18px; overflow:hidden;}
#block-user-1 .content ul.menu li a:hover{ text-decoration:underline; color:#000;}
#block-user-1 .content ul.menu li.last { border:0;}

/*------Custom Login-Form------*/
.userlogin { font-size:15px; color:#313030; padding:0px 0px 0px 28px; margin-left:18px; margin-top:20px; font-weight:bold;}
#user-bar { font-size:11px; font-weight:bold; padding:4px 0px 0px 0px;}
#user-bar .user-info { padding-bottom:5px; color:#9df46e; padding-top:10px;}
#user-bar p a { color:#FFF;}
#user-bar .item-list li { list-style:none; list-style-image:none; line-height:10px;}
#user-bar .item-list li a{ font-weight:normal; font-size:10px; color:#b8e836;}
#user-bar .item-list li a:hover {color:#FFF;}

/*----Login-form----*/
#user-login-form { text-align:left; color:#FFF; font-size:12px;}
#user-login-form input#edit-name, #user-login-form input#edit-name-1,
#user-login-form input#edit-pass, #user-login-form input#edit-pass-1 { width:217px; font-size:12px; height:19px; color:#33312a; background:#d5d5d5; border:0px solid #7ca22d; padding:1px 0px 0px 5px;}
#user-login-form label { color:#33312a; font-size:13px; font-weight:normal; padding:0px 0px 1px 0px; line-height:normal;}
#user-login-form .form-required { color:#568c05;}
#user-login-form .description a { color:#47a4bb;}
#user-login-form .item-list ul { padding:10px 0px 5px 0px; margin:0;}
#user-login-form .item-list li{ line-height:14px; list-style:none; list-style-image:none; margin:0px; padding:0px;}
#user-login-form .item-list li a{ font-weight:normal; color:#568c05; text-decoration:underline; font-size:13px;}
#user-login-form .item-list li a:hover{text-decoration:none; color:#68940c}

#user-login-form .form-submit{ background:url(images/login.gif) no-repeat 0 0; border:0; width:47px; height:22px; margin:3px 0px 0px 0px; color:#494949; font-size:13px; padding:1px 0px 3px 0px; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}

#user-login-form .form-item { margin-top:0px; margin-bottom:12px;}

/*-------------------------*/


/*----POLL----*/
.poll .percent, .poll .text { color:#585c5c; font-size:13px;}
.poll .title { color:#585c5c; font-size:13px; font-weight:normal; padding-bottom:10px; background:none; padding-left:0px;}
.poll .total { font-weight:normal; color:#585c5c; font-size:12px; text-align:left;}
.poll .bar {background:#FFFFFF; font-size:1px; height:5px; border:1px solid #dadada; padding:1px;}
.poll .bar .foreground { background:#63b904; font-size:1px; height:5px;}

#block-poll-0 li{ background:none; padding:0;}
#block-poll-0 ul.links li { background:none; padding:0px; background:none;}
#block-poll-0 ul.links li a { color:#63b904; font-weight:bold; font-size:12px; text-decoration:none; background:none; text-transform:none;}
#block-poll-0 ul.links li a:hover { text-decoration:underline;}
#block-poll-0 .bar { background:#FFFFFF; font-size:1px; height:5px; border:1px solid #dadada; padding:1px;}
#block-poll-0 .bar .foreground { background:#63b904; font-size:1px; height:5px;}
#block-poll-0 .percent, #block-poll-0 .text { color:#323232; font-size:12px; font-weight:normal; line-height:normal;}
#block-poll-0 .poll .title { color:#323232; font-size:12px; font-weight:normal; padding-top:0px; background:none; padding-left:0px; border:0;}
#block-poll-0 .total { font-weight:bold; color:#323232; font-size:12px;}
.form-item label { color:#000;}
#block-poll-0 ul.links { padding-left:0px;}
#block-poll-0 ul.links .first{ padding:0px;}
#cont #block-poll-0 ul.links li{ background:none;}

/*----Who's Online----*/
#block-user-3 .content { font-size:12px; color:#151c01; font-weight:normal;}
#block-user-3 .item-list h3 { color:#151c01; font-size:13px; font-weight:bold; text-transform:none; padding-top:15px; padding-bottom:3px;}
#block-user-3 .item-list ul { margin:0; padding:0;}
#block-user-3 .item-list ul li{ list-style-322d2d:none; list-style:none; margin:0; line-height:18px; }
#block-user-3 .item-list ul li a{ color:#151c01; font-size:12px; font-weight:normal; text-decoration:underline;}
#block-user-3 .item-list ul li a:hover { text-decoration:none;}
#block-user-3 em { color:#76a514; font-weight:normal; font-size:13px;}




/*----SEARCH FORM----*/
.form-submit { background:url(images/bg-tab.gif) top repeat-x; vertical-align:middle; color:#fff; font-size:12px; font-weight:bold; border:1px solid #565b6b; padding:0px 4px 3px 4px}
.form-submit:hover { background:url(images/bg-tab2.gif) top repeat-x;}


.search-box { padding:43px 22px 0px 0px; font-size:0; text-align:left;padding:10px 0 0 0;float:right;margin-right:10px;}
.search-box input { font-size:12px; vertical-align:middle}

#search-theme-form {padding:0px;}
#search-theme-form label { color:#7c8a90; font-size:15px; font-weight:normal; vertical-align:middle; margin-right:10px;}

#search-theme-form .form-submit { 
border:none;
width:55px;
height:22px;
vertical-align:middle;
}
/*#search-theme-form .form-text { width:149px; font-size:14px; font-weight:normal; color:#747779; height:21px; background:url(images/bg-search-input.gif) no-repeat 0 0; border:0px solid #d8d8d8; margin-right:4px; padding:2px 0px 0px 5px;}*/

#search-theme-form .form-text { width:146px; font-size:12px; font-weight:normal; color:#1f3033; border:0px solid #aaaaaa; padding:2px 0px 5px 5px; margin-right:10px; font-family:Arial, Helvetica, sans-serif; line-height:normal;}


/*----Primary Links----*/
#block-menu-primary-links .content ul.menu { padding:0px;}
#block-menu-primary-links .content ul.menu li { background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-menu-primary-links .content ul.menu li a { background:url(images/a3.gif) no-repeat 0 4px; font-size:12px; padding-left:12px; color:#322d2d; font-weight:bold; text-decoration:none;}
#block-menu-primary-links .content ul.menu li a:hover{ text-decoration:underline; }

/*----SEARCH_BLOCK----*/
#block-search-0 .content label { color:#322d2d; font-size:12px;}



/*----Languages----*/
#block-locale-0 .content ul { padding-left:0px; margin-bottom:10px;}
#block-locale-0 .content ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-locale-0 .content ul li a{ background:url(images/a3.gif) no-repeat 0 4px; padding-left:12px; color:#322d2d; font-weight:normal; text-decoration:none; font-size:12px;}
#block-locale-0 .content a:hover{ text-decoration:underline;}

/*----Syndicate----*/
#block-node-0 { width:100%; overflow:hidden;}

/*----Secondary Links----*/
#block-menu-secondary-links ul { padding-left:0px; width:100%;}
#block-menu-secondary-links ul li{ background:none; padding:0 0 1px 0; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-menu-secondary-links ul li a{ background:url(images/a3.gif) no-repeat 0 5px; padding-left:13px; color:#322d2d; font-weight:normal; text-decoration:none; font-size:12px; display:block;}
#block-menu-secondary-links a:hover{ text-decoration:underline;}

/*----Book Links----*/
#block-book-0 ul { padding-left:0px; margin-bottom:10px; width:100%;}
#block-book-0 ul li{ background:none; padding:0 0 1px 0; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-book-0 ul li a{ background:url(images/a3.gif) no-repeat 0 5px; padding-left:13px; color:#322d2d; font-weight:normal; text-decoration:none; font-size:12px; display:block;}
#block-book-0 a:hover{ text-decoration:underline;}


/*----Admin-Panel List & Admin-Panel List without descriptions----*/
.body ul.menu li, .body .item-list ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
.body ul.menu li a, .body .item-list ul li a { background:url(images/a3.gif) no-repeat 0 4px; padding-left:10px; color:#568c05; font-weight:normal;}
.body .item-list ul li a:hover{ text-decoration:none;}

/*-------------------------*/

/*-----LISTS-----*/
/*---nonNumeric Lists without links---*/
#cont-col .content ul li{ background:url(images/a1.gif) no-repeat 0 8px; padding-left:12px; list-style-image:none; list-style:none; line-height:21px; color:;}
#cont-col .content ul li ul{ margin-left:15px;}
#cont-col .content ul li ol {margin-left:20px;}
#cont-col .content ul li ol li{ list-style-type:decimal;}

/*---Numeric Lists without links---*/
#cont-col .content Ol { padding-left:2px;}
#cont-col .content Ol li{ background:none; padding:0px; margin-left:20px; line-height:21px; color:#568c05;}
#cont-col .content Ol li ul li {background:url(images/a1.gif) no-repeat 0 8px; padding-left:12px; color:#568c05; font-weight:normal;}

/*---nonNumeric Lists---*/
#cont-col .content ul li{ list-style-image:none; list-style:none; line-height:21px; font-size:13px;}
#cont-col .content ul li a { color:; font-weight:normal; text-decoration:none; font-size:13px;}
#cont-col .content ul li a:hover{ text-decoration:none; }
#cont-col .content ul li ul{ margin-left:15px;}
#cont-col .content ul li ol {margin-left:20px;}
#cont-col .content ul li ol li{ list-style-type:decimal; color:#568c05}
#cont-col .content ul li ol li a { background:none;}

/*---Numeric Lists---*/
#cont-col .content Ol { padding-left:2px; font-size:13px;}
#cont-col .content Ol li{ background:none; padding:5px 0px 5px 0px; margin-left:20px; line-height:21px;}
#cont-col .content Ol li a { padding-left:0px; color:#568c05; font-weight:normal; text-decoration:underline; font-size:13px;}
#cont-col .content Ol li a:hover{ text-decoration:none; }
#cont-col .content Ol li ul li a { font-weight:normal; text-decoration:underline;}
#cont-col .content Ol li ul li a:hover {text-decoration:none;}


/*---Paragraph Style---*/
#cont-col .content p { padding-bottom:7px; padding-top:7px;}
#cont-col .content blockquote { border:1px solid #7f7f7f; background:#f1f1f1; padding:5px; margin:10px 0px 10px 0px;}

.item-list ul li { list-style-image:none; list-style:none;}


#profile-admin-overview ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#profile-admin-overview ul li a { background:url(images/a1.gif) no-repeat 0 5px; padding-left:10px; color:#505050; font-weight:normal;}
#profile-admin-overview ul li a:hover{ text-decoration:none; color:#ce2a11;}

.password-description ul {margin-left:5px;}
.password-description ul li{ background:url(images/a1.gif) no-repeat 0 7px; padding-left:10px; list-style-image:none; list-style:none; margin:0; line-height:12px;}

#node-admin-content ul {margin-left:5px;}
#node-admin-content  ul li{ background:url(images/a1.gif) no-repeat 0 7px; padding-left:10px; list-style-image:none; list-style:none; margin:0; line-height:17px;}

/*ul.menu li { line-height:20px; font-size:11px; font-weight:normal; list-style:none; list-style-image:none;}
ul.menu li.leaf a{ color:#52a1d6;}
*/
/*.links { font-size:10px; color:#d7d7d7;}
.links li a{ color:#d7d7d7; font-weight:bold; text-decoration:none; font-size:12px; text-transform:none; padding-left:0px;}
.links li a:hover{ text-decoration:underline; color:#FFF;}*/

ul.links.inline { padding-right:0px;}


.cent ul.links li a { color:#104d0c; font-weight:normal; font-size:11px; text-transform:capitalize; background:none; text-decoration:none; padding:0px;}
.cent ul.links li a:hover { text-decoration:underline;}
#comments ul.links li a { color:#658300;}


.taxonomy ul.links li a, #forum ul.links li a { color:#658300}

/*------END LIST------*/


ul.primary, ul.primary li, ul.secondary, ul.secondary li{
  border: 0;
  background:none;
  margin: 0;
  padding: 0;
}

ul.primary li a{
	border:none !important;
	/*background:url(images/tab-right.gif) no-repeat right 0 !important; /*tab-right*/
}
ul.primary li a:hover{
	background:none;
	border: 0;
	background:#d5d5d5;
}

ul.primary li.active a{
	border:none;
	color:#568b05 !important;
	font-weight:bold;
	background:#d5d5d5;
}

ul.tabs li	{
	/*background:url(images/bg-tab.gif) top repeat-x !important; /*bg-tab*/
	display:block;
	margin-right:2px;
	float:left;
}

ul.tabs li span	{
	/*background:url(images/tab-left.gif) no-repeat 0 0; /*tab-left*/
	display:block;
}
ul.tabs	li span span {
	/*background:url(images/tab-right.gif) no-repeat right 0; /*tab-right*/
	text-align:center;
	display:block;
}

ul.tabs	li a {
	color:#322d2d !important;
	font-size:14px;
	font-weight:normal;
	background:none;
	padding:8px 20px 5px 20px;
	margin:0px;
	display:block;
	background:#ededed
}
ul.tabs	li a:hover {
	color:#568b05 !important;
	margin:0px;
	border:none;
}

#tabs-wrapper {
  margin:0px 0px 5px 0px;
  padding:0;
  border-bottom:1px solid #d5d5d5;
}
ul.primary {
  padding:0px;
  margin:0px;}

/*----------------------------*/

/*-----GENERAL-----*/

.node .taxonomy { padding-top:0px;}

div.error { margin-top:5px;}

.block-region { background:#d6e6cc; text-align:center; border:1px dashed #618749; color:#618749; margin-bottom:0px; clear:both;}


div.admin .left { margin:0px;}
#book-outline { min-width:0px;}
#permissions, #blocks, #forum table, .sticky-enabled  { width:100%;}
.node-unpublished { background:none;}
.odd td { vertical-align:middle; padding-left:px; line-height:18px; background:#ededed; font-size:12px;}  /* odd_row BACKGROUND*/
.even td { vertical-align:middle; padding-left:px; line-height:18px; background:#f4f4f4; font-size:12px;} /* even_row BACKGROUND*/
.profile h3 { border-bottom:1px solid #cfcdcd; color:#005baf}

img.alignleft{ float:left; margin-right:22px;}
img.alignright{ float:right; margin-left:25px; margin-right:39px; margin-top:30px;}


#first-time a { color:#508198; text-decoration:none}
#first-time a:hover{  text-decoration:underline;}
#first-time ol { margin-left:20px;}


.theme-info { padding-left:px;}


.admin-list a { color:#568c05;}
.tabs a { color:#395c14}
.node-type-list a { color:#568c05;} /* Create content */
.collapse-processed a { color:#568c05;}
.even a { color:#568c05;}
.blog a { color:#2b9ed1;}
.odd a { color:#568c05; line-height:13px;}
.check-manually a{ color:#161616;}

.compact-link a { color:#658300;}
.messages a { color:#f30000}


.sticky-table { line-height:24px;}
/*.sticky-table th { text-align:center;}*/

.more-help-link a { color:#7d7d7d;}

.help { font-size:11px; padding:3px 10px 0px 20px;}
.help a { color:#658300;}

.help-items a{ color:#1ca0d1;}
.help-items ul { list-style:none; line-height:18px;}

/*---------------------*/

#blocks tr.region-message { color:#9298a3;}

.theme-info { padding-left:10px;}

.box { padding-left:0px;}
.box h2.title { padding-left:0px; background:none;}

.box div.links { background:none; padding:0px;}
.box .bg-links, .box .links-left, .box .links-right { background:none;}

#cont ul.links li { background:none;}
/*#cont ul.links li span { color:#575859;}*/

#system-modules div { padding-bottom:10px;}

#forum-confirm-delete a { color:#6d94ac;}

.form-checkboxes { width:100px;}

.search-form input { vertical-align:middle}

#forum ul.links { margin-bottom:10px;}

dl .title { background:none; padding:0px;}

ul.links li.comment_forbidden { padding:0px;}

#comments, #node-form { width:100%;}

#comment-form { padding-bottom:20px;}

.preview .node { background:none;}

#cont-col .content .comment_add a { color:#457299; text-transform:capitalize; font-weight:bold;}

html.js fieldset.collapsible .fieldset-wrapper { width:100%; overflow:hidden;}

.search-advanced .action { float:none;}

/*Status Report*/
.system-status-report td { padding-left:5px;}

table.system-status-report tr.info th{ color:#002200;}
table.system-status-report tr.error th{ color:#220000;}
table.system-status-report tr.ok th { color:#002200;}
table.system-status-report tr.warning th{ color:#222200;}

tr.merge-down { border-bottom:none;}
tr.ok td { background:#DDFFDD;}
tr.error td { background:#FFCCCC;}
tr.warning td { background:#FFFFDD;}
/*-------------*/

.admin-panel dd { padding-bottom:10px;}

div.admin-dependencies, div.admin-required { color:#999999;}

#block-admin-display-form div { overflow:hidden;}
table.sticky-header { background:#FFFFFF; overflow:hidden; position:relative;}
/*table.sticky-header th { text-align:center;}*/

.item-list .pager li { padding:0;}
#cont-col .content ul.pager li { background:#ededed; border:1px solid #d5d5d5; padding:1px 5px; margin:0px 1px; color:#152f01;}
#cont-col .content ul.pager li.pager-current,
#cont-col .content ul.pager li:hover{ background:#d5d5d5; border:1px solid #cbc9b8;}
#cont-col .content ul.pager li a{ color:#1a2023; text-decoration:none;}
#cont-col .content ul.pager li a:hover { color:#000}

p.intro
{
font-size:21px;
font-weight:normal;
letter-spacing:-1px;
line-height:1.2em;
color:#009fe9;
}
p.h3
{
text-transform:uppercase;
color:#bdd134;
padding:5px 0px;
font-size:15px;
font-weight:bold;
}
h3
{
text-transform:uppercase;
}
span.inline .caption
{
font-weight:bold;
color:#2f2065;
}
.book-navigation .page-next
{
text-transform:uppercase;
}
.book-navigation .page-up
{
text-transform:uppercase;
}
.book-navigation .page-previous
{
text-transform:uppercase;
}
.book-navigation ul.menu li
{
text-transform:uppercase;
}
#cont
{
background:url(images/bg_row.gif);
width:100%;
border:1px solid #e1dbce;
}
.head-row2
{
margin:20px 0 20px 0;
}
#cont div.view-articles div.views-field-title
{
font-size:15px;
line-height:normal;
padding-top:8px;
text-transform:uppercase;
}
#cont div.view-articles div.views-field-title a:hover
{
background-color:#e5f8ff;
}
.pr-menu
{
height:45px;
padding:0;
margin:0 auto;
float:left;
*width:660px !important;
}
.pr-menu ul
{
padding:0;
margin:0;
list-style:none;
border:0;
float:left;
}
.pr-menu ul li
{
float:left;
margin:0;
padding:0;
border:0;
}
.pr-menu ul li a
{
float:left;
margin:0;
padding:15px 18px;
color:#fff;
text-decoration:none;
text-transform:uppercase;
}
.pr-menu ul li a:hover
{
background:url(images/hover.jpg) repeat-x;
}
.pr-menu ul li a.active
{
background:url(images/hover.jpg) repeat-x;
}
#cont div.view-articles div.views-field-body
{
line-height:17px;
font-size:13px;
padding-top:13px;
padding-bottom:10px;
}
div.view-articles table td
{
width:181px;
margin:0 25px 25px 0;
float:left;
height:250px;
padding:0px;
border:0px;
}
div.view-articles table td.col-3
{
margin:0px;
}
table
{
width:100%;
}
td
{
padding:.3em .5em
}
th
{
padding:.3em .5em;
background-color:#bdd134;
color:#fff;
}
tbody th
{
border-bottom:none;
}
tr.alt td
{
background-color:#EAF2D3;
}
.node-type-webform .webform-client-form .form-submit
{
margin-left:257px;
}
.greyBorder
{
border:5px solid #e3e3e3;
margin-top:20px;
}
#block-views-articles-block_1.block .content
{
padding:0px;
}
#cont div.view-articles .views-field-field-image-fid
{
border:5px solid #e3e3e3;
}
.node-type-webform .webform-client-form .form-text
{
width:280px;
padding:3px;
margin:0px 0px 5px 7px;
color:#010101;
float:left;
border:1px solid #c4c4c4;
height:18px;
}
.node-type-webform label
{
width:250px;
float:left;
font-weight:normal;
text-align:right;
text-transform:uppercase;
}
.resizable-textarea
{
width:290px;
float:left;
margin-left:7px;
}
.resizable-textarea .grippie
{
display:none;
}
html.js .resizable-textarea textarea
{
width:280px;
padding:3px;
clear:both;
color:#010101;
margin-bottom:5px;
border:1px solid #c4c4c4;
}
div.view div.views-row
{
padding:10px 0;
}
div.view-recent-posts-by-user div.views-row.views-row-first
{
padding-top:0;
}
div.view-recent-posts-by-user .views-field-created
{
/*margin:0px 0px 10px;*/
color:#acacac;
font-size:11px;
}
div.view-recent-posts-by-user div.views-field-title
{
font-weight:bold;
}
#right-col .title h3
{
color:#2f2065;
font-size:15px;
padding-bottom:0;
padding-top:0;
}
#right-col .block .content
{
padding-bottom:11px;
}
#block-views-advertisement-block_1.block .content
{
padding-top:0;
}
#block-views-homepage_slideshow-block_1 div.views-field-title
{
font-size:21px;
text-transform:uppercase;
background:transparent url(images/transparent_bg.png) repeat scroll 0 0!important;
padding:15px 0px 8px 0px;
padding-left:10px;
padding-right:10px;
line-height:normal;
position:absolute;
font-weight:bold;
bottom:51px;
width:574px;
}
#block-views-homepage_slideshow-block_1 div.views-field-title a
{
color:white;
}
#block-views-homepage_slideshow-block_1 div.views-field-title a:hover
{
color:#f09832;
background:none;
}
#block-views-homepage_slideshow-block_1.block .content
{
padding-bottom:0px;
}
#cont-col .ind
{
padding-top:16px;
}
#right-col .ind
{
padding-top:19px;
}
#block-views-homepage_slideshow-block_1 div.views-field-body
{
bottom:7px;
position:absolute;
color:white;
background:transparent url(images/transparent_bg.png) repeat scroll 0 0!important;
padding:0px 10px 10px;
width:574px;
}
#block-views-homepage_slideshow-block_1 h3
{
display:none;
}
.views_slideshow_singleframe_pager.numbered a
{
background:transparent url(images/gradient_vert_46px.png) repeat scroll 0 0!important;
color:#352c25;
display:block;
float:left;
font-size:14px;
font-weight:bold;
line-height:28px;
width:28px;
margin:0 7px 0 0;
text-align:center;
text-decoration:none;
}
.views_slideshow_singleframe_pager.numbered a.activeSlide
{
background:transparent url(images/gradient_vert_46px_dark.png) repeat scroll 0 0!important;
text-decoration:none;
}
div.scroller .feature-photo span.inline-left
{
border:5px solid #e3e3e3;
}
#cont-col .node a:hover
{
background-color:#e5f8ff;
}
#right-col a:hover
{
background-color:#e5f8ff;
}
#block-webformblock-63 label
{
width:auto;
text-transform:uppercase;
font-weight:normal;
}
#block-webformblock-63 .form-text
{
width:213px;
margin-left:0;
padding:3px;
border:1px solid #c4c4c4;
height:18px;
color:#010101;
}
#block-webformblock-63 .node .content
{
padding-top:0px!important;
}
#block-webformblock-63 .form-submit
{
margin-left:0;
float:right;
}
div.scroller div.section
{
width:168px;
height:300px;
overflow:hidden;
float:left;
color:#333333;
margin-right:30px;
}
div.scroller .feature-header
{
font-size:15px;
line-height:normal;
padding-top:8px;
text-transform:uppercase;
}
#cont-col div.block
{
background:none;
}
.links-indent ul.links li.addtoany a
{
background:none;
}
#right-col #block-block-2 .title h3
{
padding-top:10px;
}
#right-col #block-block-2 .content p
{
padding-bottom:7px;
padding-top:0;
}
div.fivestar-widget .star a:hover,div.fivestar-widget .cancel a:hover{
background-color:transparent!important;
}
div.view-fivestar td.views-field-title
{
text-transform:uppercase;
}
div.view-fivestar td.views-field-value
{
width:140px;
}
div.view-fivestar th
{
background:none;
padding:.3em .5em;
}
div.view-fivestar div.views-field-title
{
}
#right-col .content ul
{
padding:0;
}
#right-col .content ul li
{
padding:4px 0px;
list-style-type:none;
margin:0px;
}
#block-views-fivestar-block_1 .views-row-first
{
padding-top:0!important;
}
*
{
outline:none;
}
.rss
{
margin-top:50px;
}
body.front #cont-col .ind
{
padding-bottom:0;
}